Pango::AttrUnderline(3pm)

NAME
Pango::AttrUnderline - Pango underline style attribute

HIERARCHY
  Glib::Boxed
  +----Pango::AttrUnderline

METHODS

  attribute = Pango::AttrUnderline->new ($underline, ...)

•   $underline (Pango::Underline)

•   ... (list)

  underline = $attr->value (...)

•   ... (list)

ENUMS AND FLAGS

  enum Pango::Underline

•   'none' / 'PANGO_UNDERLINE_NONE'

•   'single' / 'PANGO_UNDERLINE_SINGLE'

•   'double' / 'PANGO_UNDERLINE_DOUBLE'

•   'low' / 'PANGO_UNDERLINE_LOW'

•   'error' / 'PANGO_UNDERLINE_ERROR'

•   'single-line' / 'PANGO_UNDERLINE_SINGLE_LINE'

•   'double-line' / 'PANGO_UNDERLINE_DOUBLE_LINE'

•   'error-line' / 'PANGO_UNDERLINE_ERROR_LINE'

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.